Jump to content
ramzzes@mail.ru

Error while install modules "Error send by Addons. You may need to be logged"

Recommended Posts

I trying to install free modules for version 1.7.6. At first everything was OK, but now when installing the modules began to appear a message "Error send by Addons. You may need to be logged" . When I authorize, the modules are still not installed and appear the message "Error sent by Addons. You may be not allowed to download this module". What could be the problem? Please help. Thank you in advance.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More